You are Here:
Linux Lite 5.2 RC1 is now available for download and testing



Error Couldn't Mount File

Author (Read 2927 times)

0 Members and 3 Guests are viewing this topic.

Error Couldn't Mount File
« on: December 08, 2019, 04:27:39 AM »
 

Najaf

  • New to Forums
  • *
  • 1
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.6 64bit

  • MEMORY: 4Gb
Im Very New User of linux lite i have issue about my hard drive.
I Install 2,3 Times Linux lite but after instalation always when i trying to open my hard its says "Couldn't Mount File".
Last Edit: December 08, 2019, 05:51:44 PM by Jerry
 


Re: Error Couldn't Mount File
« Reply #1 on: December 15, 2019, 05:38:56 PM »
 

Moltke

  • Gold Level Poster
  • *******
  • 784
    Posts
  • Country: ve
  • Reputation: 90
  • Linux Lite Member

  • Linux Lite: 5.0 64bit

  • CPU: amd athlon 64 x2

  • MEMORY: 4Gb

  • VIDEO CARD: amd radeon hd 6750

  • Kernel: 5.x
Im Very New User of linux lite i have issue about my hard drive.
I Install 2,3 Times Linux lite but after instalation always when i trying to open my hard its says "Couldn't Mount File".

Click on Menu and in the searchbar type gparted once it shows click on it, take a screenshot and post it here so we can take a look at your setup in order to provide a better informed advice. Also, it'd help if you could take a screenshot of the error too and post it here as well. 

Without each others help there ain't no hope for us :)
 

Re: Error Couldn't Mount File
« Reply #2 on: December 15, 2019, 07:30:01 PM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1451
    Posts
  • Country: us
  • Reputation: 257
  • Linux Lite Member

  • Linux Lite: 4.8 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
Im Very New User of linux lite i have issue about my hard drive.
I Install 2,3 Times Linux lite but after instalation always when i trying to open my hard its says "Couldn't Mount File".

Lil more info - maybe needed.. You've tried installing LL a couple of times; are you trying to Dual Boot with Windows or Wipe out the disk and install LL as the main/only OS??

Is this a UEFI/SecureBoot system - if so you'll need to disable OR install the LL UEFI version (I would recommend).
You can find the installer in thread: https://www.linuxliteos.com/forums/linux-lite-software-development/uefi-build-test/msg45058/#msg45058





LL 4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 4.6 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 


Tags:
 


Linux Lite 5.2 RC1 is now available for download and testing